path: /build/build/libev-dev-libs-4.25+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-elibc_glibc" emerge dev-libs/libev -pv -t && \
    USE="-elibc_glibc" emerge -j ${JOBS} --nodeps dev-libs/libev && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/libev && \
    luet-portage --dir /pkgdir/libev dev-libs/libev && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:b99091bf2a3f3a67eaba914f30e099c82ea1702b1f162fdbff64cd6aca138772
  package:
    name: libev
    version: 4.25+2
    category: dev-libs
    use_flags:
    - -elibc_glibc
    requires:
    - name: macaroni-mark-race4
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A high-performance event loop/event model with lots of feature
    uri:
    - http://software.schmorp.de/pkg/libev.html
    license: '|| ( BSD GPL-2 )'
    buildtimestamp: 2026-07-03 18:09:02.304711101 +0000 UTC m=+108.644169578
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16
        ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4'
      DEPEND: elibc_glibc? ( >=sys-libs/glibc-2.9_p20081201 )
      IUSE: elibc_glibc static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32
        abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
      RDEPEND: elibc_glibc? ( >=sys-libs/glibc-2.9_p20081201 )
      emerge.packages: dev-libs/libev
      kit: dev-kit
      original.package.name: dev-libs/libev
      original.package.slot: "0"
      original.package.version: "4.25"
    treedir: /build/packages
  package_dir: /pkgdir/libev
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9b20ee656642d1d30cbdb392b184b5f757063e84c9b258b401165c3ba1d78065
compressiontype: zstd
files:
- usr/include/ev++.h
- usr/include/ev.h
- usr/lib64/libev.so
- usr/lib64/libev.so.4
- usr/lib64/libev.so.4.0.0
- usr/lib64/pkgconfig/libev.pc
- usr/share/doc/libev-4.25/Changes.bz2
- usr/share/doc/libev-4.25/README.bz2
- usr/share/man/man3/ev.3.bz2
- var/db/pkg/dev-libs/libev-4.25/BDEPEND
- var/db/pkg/dev-libs/libev-4.25/BUILD_TIME
- var/db/pkg/dev-libs/libev-4.25/CATEGORY
- var/db/pkg/dev-libs/libev-4.25/CBUILD
- var/db/pkg/dev-libs/libev-4.25/CFLAGS
- var/db/pkg/dev-libs/libev-4.25/CHOST
- var/db/pkg/dev-libs/libev-4.25/CONTENTS
- var/db/pkg/dev-libs/libev-4.25/COUNTER
- var/db/pkg/dev-libs/libev-4.25/CTARGET
- var/db/pkg/dev-libs/libev-4.25/CXX
- var/db/pkg/dev-libs/libev-4.25/CXXFLAGS
- var/db/pkg/dev-libs/libev-4.25/DEFINED_PHASES
- var/db/pkg/dev-libs/libev-4.25/DEPEND
- var/db/pkg/dev-libs/libev-4.25/DESCRIPTION
- var/db/pkg/dev-libs/libev-4.25/EAPI
- var/db/pkg/dev-libs/libev-4.25/FEATURES
- var/db/pkg/dev-libs/libev-4.25/HOMEPAGE
- var/db/pkg/dev-libs/libev-4.25/INHERITED
- var/db/pkg/dev-libs/libev-4.25/IUSE
- var/db/pkg/dev-libs/libev-4.25/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/libev-4.25/KEYWORDS
- var/db/pkg/dev-libs/libev-4.25/LDFLAGS
- var/db/pkg/dev-libs/libev-4.25/LICENSE
- var/db/pkg/dev-libs/libev-4.25/NEEDED
- var/db/pkg/dev-libs/libev-4.25/NEEDED.ELF.2
- var/db/pkg/dev-libs/libev-4.25/PF
- var/db/pkg/dev-libs/libev-4.25/PROVIDES
- var/db/pkg/dev-libs/libev-4.25/RDEPEND
- var/db/pkg/dev-libs/libev-4.25/REQUIRES
- var/db/pkg/dev-libs/libev-4.25/SIZE
- var/db/pkg/dev-libs/libev-4.25/SLOT
- var/db/pkg/dev-libs/libev-4.25/USE
- var/db/pkg/dev-libs/libev-4.25/environment.bz2
- var/db/pkg/dev-libs/libev-4.25/libev-4.25.ebuild
- var/db/pkg/dev-libs/libev-4.25/repository
package_cacheimage: ""
runtime:
  name: libev
  version: 4.25+2
  category: dev-libs
  use_flags:
  - -elibc_glibc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A high-performance event loop/event model with lots of feature
  uri:
  - http://software.schmorp.de/pkg/libev.html
  license: '|| ( BSD GPL-2 )'
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16
      ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4'
    DEPEND: elibc_glibc? ( >=sys-libs/glibc-2.9_p20081201 )
    IUSE: elibc_glibc static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    RDEPEND: elibc_glibc? ( >=sys-libs/glibc-2.9_p20081201 )
    emerge.packages: dev-libs/libev
    kit: dev-kit
    original.package.name: dev-libs/libev
    original.package.slot: "0"
    original.package.version: "4.25"
